#header {
    width: 100%;
    height: 42px;
    padding: 0 0 0px 0;
    position: relative;
}

#header .left #logo-img {
    position: relative;
    margin-top: 5px;
    margin-left: 10px;
    height: 41px;
    width: 180px;
    background-image: url("/assets/img/rompetrol.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
}

#header .right #logout {
    display: inline-block
}

#header .right #logout img {
    width: 24px;
    height: 25px;
    position: absolute;
    top: 15px;
    right: 1%
}

#multicolor-bar {
    width: 100%;
    margin-top: 12px
}

#multicolor-bar .yellow,
#multicolor-bar .orange,
#multicolor-bar .dark-orange,
#multicolor-bar .red {
    height: 4px;
    width: 25%;
    display: block;
    float: left
}

.hidebar {
    display: none;
}

#header .dx-tabs .dx-item.dx-tab.dx-state-hover,
#header .dx-tabs .dx-tab.dx-state-active,
#header .dx-tabs .dx-item.dx-tab.dx-state-selected {
    color: #ef9f00;
}

#header .dx-tabs .dx-item.dx-tab.dx-state-focused,
#header .dx-tabs .dx-item.dx-tab.dx-tab-selected {
    color: #f1692d;
    border: none;
    background-color: transparent;
}

.nav-right {
    float: right;
    display: inline-block;
    width: auto;
}

#header .left {
    float: left;
    display: inline-block;
}

.dx-tabs {
    border: none;
    display: inline-block;
}

#header .dx-tab-content img {
    width: 24px;
    height: 24px;
}

#header .dx-tabs .dx-tab {
    font-size: 18px;
    color: #777;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    display: inline-block;
    padding: 12px 14px;
    border: none;
    background-color: transparent;
}